<h2>Objetivo de la seccion de Descargas</h2>
<p>El objetivo de esta seccion es, facilitar el acceso de informacion y del
software, que se menciona.</p>
<h2>Distribuciones</h2>
<p> <a href="http://www.ubuntu.com/getubuntu/download"> Descarga de Ubuntu 8.04
</a> </p>
<p> <a href="http://www.slackware.com/getslack/"> Slackware 12.1 </a> </p>
